#pragma once
#include "unit.h"



class Bird : public Unit
{

  public:

    bool                      m_Up;

    int                       m_WalkSpeed;



    Bird();


    virtual void              Update( Level& Level, const GR::f32 fElapsedTime );


    virtual void              ProcessEvent( Level& Level, const eUnitEvent& Event );

};
